import axios from '../../lib/axios'

const headers = {
	headers: { 'Content-Type': 'multipart/form-data' },
}

export const UnitKerjaList = async (data) => {
	const response = await axios.post('unit/list', data, headers)
	return response.data
}

export const UnitKerjaGetOne = async (data) => {
	const response = await axios.post('unit/get', data, headers)
	return response.data
}

export const UnitKerjaUpdate = async (data) => {
	const response = await axios.post('unit/update', data, headers)
	return response.data
}

export const UnitKerjaCreate = async (data) => {
	const response = await axios.post('unit/create', data, headers)
	return response.data
}

export const UnitKerjaDelete = async (data) => {
	const response = await axios.post('unit/delete', data, headers)
	return response.data
}
